Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00092 Graphics Major Have not tried Jan 21, 2008, 21:30 30 days ago
Tester Karasu View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver deadang.cpp
Version 0.122u5 Fixed in Version Build
Summary 00092: deadang: In the 2nd to last level, there are numerous graphical errors.
Description In the 2nd to last level (the first 'Chicago' stage) there are numerous graphical errors. It shows parts of the previous 'Kansas' stage, with the house from the level covering much of the screen.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems deadang
Attached Files
zip file icon savestate.zip (113,109 bytes) Feb 13, 2008, 21:46
png file icon 0000.png (16,080 bytes) Feb 13, 2008, 21:46
png file icon 0192.png (17,661 bytes) Dec 15, 2017, 10:15 Uploaded by Osso
0.192
Osso
Relationships
There are no relationsihp linked to this issue.
Notes
5
User avatar
No.07087
haynor666
Tester
Jan 16, 2011, 15:37
Now game freezes again after finishing level 1 in Lead Angle and Dead Angle.
User avatar
No.07089
Fujix
Administrator
Jan 16, 2011, 16:36
I played deadang and went through the second stage without freezing.
User avatar
No.14528
Osso
Developer
Dec 15, 2017, 10:14
This is fixed. No idea when and by whom, though.
User avatar
No.14539
izius
Tester
30 days ago
There was a bit a randomness related to this bug - it could potentially happen in any stage (even in the intro, before the girl gets kidnapped), showing parts of the previous level and/or the last intermission/bonus screen.

In any case, it was fixed in 0.142u3. Still no idea by whom.
User avatar
No.14540
Osso
Developer
30 days ago
Looking at the whatsnew, it was probably Angelo Salese.